<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IFP School & ENSG Presentation</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }

        .container {
            max-width: 800px;
            margin: 20px auto;
            background-color: #fff;
            padding: 20px;
            box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.1);
        }

        h1, h2 {
            color: #333;
        }

        p {
            line-height: 1.6;
            margin-bottom: 20px;
            color: #666;
        }

        .logo {
            max-width: 200px;
            display: block;
            margin: 0 auto;
        }

        .highlight {
            color: #0073e6;
        }
        
        .squads-section {
            background-color: #fafafa;  /* Light gray background for distinction */
            padding: 20px;
            margin: 20px 0;
        }

        .squads-section h2 {
            text-align: center;
            margin-top: 0;
        }

        .squads-section ul {
            list-style-type: none;
            padding-left: 0;
        }

        .squads-section li {
            margin-bottom: 10px;
        }

        .squads-section > ul > li {
            margin-left: 20px;
        }

        .squads-section > ul > li > ul > li {
            list-style-type: disc;
            margin-left: 40px;
        }


    </style>
</head>
<body>
    <div class="container">
        <!-- IFP School Description -->
        <img src="path_to_ifp_logo.jpg" alt="IFP School Logo" class="logo">
        <h1>IFP School</h1>
        <p>Located near <span class="highlight">Paris</span>, IFP School is a leading university specialized in the oil and gas industry. With its world-class faculty and state-of-the-art facilities, IFP School provides students with the technical expertise and industry insights needed to excel in the energy sector.</p>
        <h2>Programs</h2>
        <p>IFP School offers a range of specialized programs covering all facets of the energy industry, from exploration and production to refining and petrochemicals.</p>
        
        <!-- ENSG Description -->
        <h1>ENSG-Géomatique</h1>
        <p>The <span class="highlight">L'École nationale des sciences géographiques</span>, abbreviated as ENSG-Géomatique, is a prestigious institution in France renowned for its advanced training in geographical sciences. The institution equips students with the knowledge and skills essential for capturing, processing, and managing geographical information. From cartography to topography and remote sensing, ENSG-Géomatique stands at the forefront of modern geomatics education.</p>
        <h2>Impact and Innovation</h2>
        <p>Graduates from ENSG-Géomatique have made significant contributions to geospatial technology and its applications, playing crucial roles in urban planning, environmental management, and more.</p>
    </div>

    <!-- New Section: List of Students -->
    <div class="squads-section">
        <h2>Our Squads</h2>
    <ul>
        <li>
            Squad 1:
            <ul>
                <li>Your first commit here</li>
                <li>Your first commit here</li>
            </ul>
        </li>
        <li>
            Squad 2: Journalist
            <ul>
<<<<<<< index.html
                <li>Yechenu</li>
                <li>bineta</li>
=======
                <li>Your first commit here</li>
                <li>Your first commit here</li>
>>>>>>> index.html
            </ul>
        </li>
        <li>
            Squad 3:
            <ul>
                <li>nessiba</li>
                <li>Your first commit here</li>
            </ul>
        </li>
        <li>
            Squad 4:
            <ul>
                <li>Your first commit here</li>
                <li>Martina</li>
            </ul>
        </li>
        <li>
            Squad 5: 
            <ul>
                <li>Ifechukwu</li>
                <li>Josephine</li>
                <li>Your first commit here</li>
            </ul>
        </li>
    </ul>
    </div>

</body>
</html>
